icon

We found results for “

WS-2015-0044

Good to know:

icon
icon

Date: February 12, 2015

Affected versions of the crumb package (before 4.0.2), are vulnerable to Authentication Bypass.

Language: JS

Severity Score

Severity Score

Top Fix

icon

Upgrade Version

Upgrade to version 4.0.2

Learn More

CVSS v3.1

Base Score:
Attack Vector (AV): NETWORK
Attack Complexity (AC): LOW
Privilegs Required (PR): LOW
User Interaction (UI): NONE
Scope (S): UNCHANGED
Confidentiality (C): LOW
Integrity (I): HIGH
Availability (A): NONE

Do you need more information?

Contact Us